=== debian/changelog ===
netctl (1.20-2) unstable; urgency=medium

  * Team upload.
  * Rebuild the package as requested by the maintainer.
  * debian/control: Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 09 Aug 2019 14:47:58 -0400

netctl (1.20-1) unstable; urgency=medium

  * Initial release (Closes: #896185)

 -- Yangfl <mmyangfl@gmail.com>  Thu, 21 Mar 2019 13:12:14 +0800
