=== debian/control ===
Source: netctl
Section: net
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper (>= 12~),
 asciidoc-base,
 docbook-xml,
 docbook-xsl,
 pkg-config,
 systemd,
 xsltproc,
Standards-Version: 4.4.0
Homepage: https://git.archlinux.org/netctl.git
Vcs-Git: https://salsa.debian.org/yangfl-guest/netctl.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/netctl

Package: netctl
Architecture: all
Depends:
 systemd,
 iproute2,
 resolvconf,
 ${misc:Depends},
Recommends:
 dhcp-client,
 wpasupplicant,
 dialog,
 ifplugd,
Suggests:
 ppp,
 openvswitch-switch,
Description: Profile based systemd network management
 netctl is a CLI and profile-based network manager and an Arch project. It uses
 profiles to manage network connections and different modes of operation to
 start profiles automatically or manually on demand. It also provides special
 systemd services for automatically switching of profiles for wired and wireless
 connections.
