=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?-?(\d[\d.]*)\.tar\.gz%netctl-$1.tar.gz%,pgpsigurlmangle=s%$%.sig%" \
   https://sources.archlinux.org/other/packages/netctl/ \
   (?:.*?)?-?(\d[\d.]*)\.tar\.xz debian uupdate
