=== debian/changelog ===
netctl (1.24-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat to 13
  * Bump Standards-Version to 4.5.0
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Tue, 05 Jan 2021 00:09:51 +0800
