=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
- debhelper (>= 12~),
+ debhelper-compat (= 13),
  asciidoc-base,
  docbook-xml,
  docbook-xsl,
  pkg-config,
  systemd,
  xsltproc,
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://git.archlinux.org/netctl.git
 Vcs-Git: https://salsa.debian.org/yangfl-guest/netctl.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/netctl
