=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


%:
	dh $@

override_dh_auto_build:
	+make -C docs manpages

override_dh_auto_install:
	+make SHELL=/bin/bash .SHELLFLAGS="-O extglob -c" PREFIX=/usr DESTDIR="$(CURDIR)/debian/netctl" install
	mkdir debian/netctl/usr/share/netctl/
	mv debian/netctl/etc/netctl/examples debian/netctl/usr/share/netctl/
	mkdir debian/netctl/etc/ifplugd/action.d/
	mv debian/netctl/etc/ifplugd/netctl.action debian/netctl/etc/ifplugd/action.d/netctl
	mv debian/netctl/usr/lib/netctl/connections/README debian/netctl/usr/share/netctl/README.connections
	mv debian/netctl/usr/lib/netctl/dhcp/README debian/netctl/usr/share/netctl/README.dhcp
