## netctl 1.28

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-export VERSION = 1.24
+export VERSION = 1.28
 
 PKG_CONFIG ?= pkg-config
