=== debian/changelog ===
netctl (1.28-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2
  [ Helmut Grohne ]
  * Fix ifplugd integration: (Closes: #1022059)
    + Debian's ifplugd is installed to /usr/sbin.
    + After moving netctl.action, adapt path passed to ifplugd.

 -- Yangfl <mmyangfl@gmail.com>  Mon, 07 Aug 2023 06:20:27 +0800

netctl (1.24-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:26:07 +0200
