=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  systemd,
  xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Homepage: https://git.archlinux.org/netctl.git
+Standards-Version: 4.6.2
+Homepage: https://gitlab.archlinux.org/archlinux/netctl
 Vcs-Git: https://salsa.debian.org/yangfl-guest/netctl.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/netctl
