## netctl 1.29

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-export VERSION = 1.28
+export VERSION = 1.29
 
 PKG_CONFIG ?= pkg-config
 
@@ -51,8 +51,7 @@
 pkgbuild: PKGBUILD
 PKGBUILD: netctl-$(VERSION).tar.xz netctl.install contrib/PKGBUILD.in
 	sed -e "s|@pkgver@|$(VERSION)|g" \
-	    -e "s|@md5sum@|$(shell md5sum $< | cut -d ' ' -f 1)|" \
-	    -e "s|@md5sum.sig@|$(shell md5sum $<.sig | cut -d ' ' -f 1)|" \
+	    -e "s|@sha256sum@|$(shell sha256sum $< | cut -d ' ' -f 1)|" \
 	    $(lastword $^) > $@
 
 netctl.install: contrib/netctl.install
