=== debian/changelog ===
netctl (1.29-1) unstable; urgency=medium

  * New upstream release
  * Switch Build-Depends to systemd-dev (Closes: #1060495, #1071983)
  * Bump Standards-Version to 4.7.0

 -- Yangfl <mmyangfl@gmail.com>  Tue, 28 May 2024 02:53:42 +0800
