=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  docbook-xml,
  docbook-xsl,
  pkg-config,
- systemd,
+ systemd-dev,
  xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.archlinux.org/archlinux/netctl
 Vcs-Git: https://salsa.debian.org/yangfl-guest/netctl.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/netctl
