=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 	dh $@
 
 override_dh_auto_build:
-	+make -C docs manpages
+	+$(MAKE) -C docs manpages
 
 override_dh_auto_install:
-	+make SHELL=/bin/bash .SHELLFLAGS="-O extglob -c" PREFIX=/usr DESTDIR="$(CURDIR)/debian/netctl" install
+	+$(MAKE) SHELL=/bin/bash .SHELLFLAGS="-O extglob -c" PREFIX=/usr DESTDIR="$(CURDIR)/debian/netctl" install
 	mkdir debian/netctl/usr/share/netctl/
 	mv debian/netctl/etc/netctl/examples debian/netctl/usr/share/netctl/
 	mkdir debian/netctl/etc/ifplugd/action.d/
