=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" \
   https://sources.archlinux.org/other/packages/netctl/ \
   (?:.*?)?-?(\d[\d.]*)\.tar\.xz debian uupdate
